Subject: Re: bug#26430: xlockmore on xfce4 with non-fatal font issues

From: zimoun <[email-masked]>
Date: Tue, 09 Feb 2021 02:13:51 +0100

Hi,

If someone using Xfce could provide moreinfo about:

   <http://issues.guix.gnu.org/issue/26430>

Because I am missing what could be the next actionable step.  And,
except the submission on 2017 and my 2 emails asking the status, there
is no comment, so I conclude, maybe too fast, that it is not worth to
let open it.

On Mon, 11 Jan 2021 at 13:57, zimoun <[email-masked]> wrote:
> On Fri, 18 Dec 2020 at 21:05, zimoun <[email-masked]> wrote:
>> On Mon, 10 Apr 2017 at 09:50, ng0 <[email-masked]> wrote:
>
>>> When you use an xfce4 profile with GuixSD including Gnome being present
>>> and you install xlockmore into your user profile, a session looks like
>>> this:
>>>
>>> [user@abyayala ~]$ xlock
>>> Could not create FontSet
>>> -*-fixed-medium-r-*-*-14-*-*-*-*-*-*,-*-*-medium-r-normal--14-*
>>> xlock: can not find font: *8x16*, using fixed...
>>> xlock: can't find font: -*-fixed-medium-r-*-*-14-*-*-*-*-*-*, using
>>> fixed...
>>> can not find font: *8x16*, using -*-times-*-*-*-*-18-*-*-*-*-*-*-*...
>>>
>>> The application runs, does its job, you can only read the errors later.
>>
>> If someone using xfce4 could provide moreinfo about this bug.
>> Otherwise, I will close it after the usual 3 weeks delay.
>
> If no objection, I will close it in the coming days.

Let close it?

All the best,
simon